h5{
  background-color: rgb(240, 240, 221);
}
.navbar{
    margin-bottom: 0;
}
.jumbotron {
    background-color: #f8f9fa;
    padding: 4rem 2rem;
    margin-bottom: 2rem;
    border-radius: 0;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
  }
  
  .jumbotron h1 {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 2rem;
  }
  
  .jumbotron p {
    font-size: 1.2rem;
    margin-bottom: 0;
  }
  
/* GAAAAAAAAAAAAAA */
.main{
    margin-top: 20px;
    margin-bottom: 20px;
}
.post{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #999;
}
.post .post-title a{
    color: #333;
}
.post .thumb{
    margin-right: 10px;
    width: 40%;
}
.post .thumb{
    width: 100%;
}
.post .contenedor-botones{
    width: 100%;
}

@media screen and (max-width: 768px) {
    .post .thumb{
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
}
.miga-de-pan {
    background-color: #f5f5f5;
    border-radius: 4px;
    padding: 8px 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }
  
  .breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .breadcrumb-item {
    display: inline-block;
    font-size: 16px;
    line-height: 1.5;
    margin-right: 5px;
  }
  
  .breadcrumb-item a {
    color: #333;
    text-decoration: none;
  }
  
  .breadcrumb-item.active {
    color: #666;
  }
  
  .post {
    display: flex;
    margin-bottom: 2rem;
  }
  
  .thumb {
    display: block;
    margin-right: 1rem;
    width: 200px;
  }
  
  .img-thumbnail {
    border: none;
    box-shadow: none;
    max-width: 100%;
  }
  
  .post-title {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 2rem;
    font-weight: bold;
  }
  
  .post-author {
    font-weight: bold;
  }
  
  .post-summary {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  
  .post-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
  }
  
  .btn {
    font-size: 1rem;
    font-weight: bold;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    text-transform: uppercase;
  }
  
  .btn-primary {
    background-color: #007bff;
    color: #fff;
  }
  
  .btn-secondary {
    background-color: #6c757d;
    color: #fff;
  }
  
  /* Estilos para la barra de paginación */
.pagination {
    margin-top: 20px;
  }
  
  .pagination .page-link {
    background-color: #f5f5f5;
    color: #333;
    border-radius: 0;
  }
  
  .pagination .page-link:hover {
    background-color: #ddd;
  }
  
  .pagination .page-item.active .page-link {
    background-color: #007bff;
    border-color: #007bff;
  }
  
  .pagination .page-item.disabled .page-link {
    color: #aaa;
  }
  
  /* Estilos para el contenido de cada artículo */
  .post {
    margin-bottom: 50px;
  }
  
  .post .thumb {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  
  .post .post-title a {
    color: #007bff;
    font-weight: bold;
  }
  
  .post .post-fecha,
  .post .post-autor {
    color: #aaa;
    font-style: italic;
  }
  
  .post .post-contenido {
    text-align: justify;
  }
  
  .post .contenedor-botones {
    margin-top: 20px;
  }
  
  /* Estilos para el footer */
.footer {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  font-size: 14px;
}

.footer a {
  color: #fff;
  text-decoration: none;
  margin: 0 10px;
}

.footer a:hover {
  text-decoration: underline;
}

.footer p {
  margin: 0;
  text-align: center;
}

.footer nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer nav a {
  margin: 0 10px;
}

.footer nav a:first-child {
  margin-left: 0;
}

.footer nav a:last-child {
  margin-right: 0;
}
